Subject: Re: bug#57187: [PATCH] Update hashcat to 6.2.5
From: Ludovic Courtès <[email-masked]>
To: Hendursaga <[email-masked]>
Cc: [email-masked]
Date: Fri, 02 Sep 2022 17:14:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Hendursaga <[email-masked]> skribis:

> Unfortunately, I wasn't able to get hashcat to build reproducibly, and I'm not sure why, but 1) the 6.1.1 version wasn't reproducible, and 2) it's literally just a few bytes.

Since this is not a regression, I went ahead and applied it.

However, it’d be nice to address it of course.  But first, I think we
should remove the bundled OpenCL headers as well as zlib.  Could you
give it a try?

Thanks,
Ludo’.